\begin{table}[ht]
    \begin{tabular}{p{0.25\textwidth} | p{0.15\textwidth} | p{0.075\textwidth}
                    p{0.075\textwidth} p{0.075\textwidth} p{0.075\textwidth}
                    p{0.075\textwidth}}
        \hline
Source    & Symbol in Eq.~\ref{eq:calibration}
          & \multicolumn{5}{c}{Estimated effect on calibration [ppm]}\\
       & & 33.921 Hz & 211.110 Hz & 313.31 Hz & 575.17 Hz & 1418.93 Hz\\
\hline
Laser WaveLength & $\lambda_{\mathrm{main}}$ & 100 & 100 & 100 & 100 & 100\\
CARM OLTF Drift & $H_{\mathrm{OL}}$ & 0.071 & 135.5 & 0.044 & 0.051 & 0.022\\
AUX OLTF Drift & $G_{\mathrm{OL}}$ & 12.3 & 14.9 & 65.1 & 224 & 1043\\
Beatnote Measurement & $\delta \nu_{\mathrm{beat},i}$ & 300 & 300 & 300 & 300 & 300\\
Arm Lengths & - & 665 & 18 & 18 & 18 & 18\\
Statistical Uncertainty & - & 4200 & 310 & 450 & 900 & 1590\\
Total & - & 4264 & 464 & 554 & 980 & 1928\\
        \hline
    \end{tabular}
    \caption[Total uncertainty budget of multicolor calibration at 40m]
    {Total uncertainty budget of multicolor calibration at 40m with worst case
     scenario systematic effects. As we would want, our uncertainty is limited
     by the statistical uncertainty for each line. We can improve this by
     increasing the strength of the signal or by increasing the averaging time,
     or by reducing the noise in beatnote frequency which is dominated by
     AUX loop residual frequency noise.}
    \label{tab:TotalUncertainty}
\end{table}
